body
{
	text-align:center;
	margin:10px 0px;
	padding:0px;
	/*background-color:#135;*/
	background-color:white;
	font-family:Arial, Verdana, Sans-serif;
	font-size:14px;
	color:#555;
}

p,li
{
	text-align:justify;
	line-height:150%;
}

a
{
	color:#38A;
	text-decoration:none;
}

a:hover
{
	color:#279;
}

h1
{
	clear:left;
	font-size:16px;
}

.left
{
	float:left;
	margin:20px;
	margin-left:0px;
}

.right
{
	float:right;
	margin:20px;
	margin-right:0px;
}

#page
{
	width:700px;
	margin:0px auto;
	padding:0px;
	text-align:left;
	background-color:white;
	border:1px solid lightgrey;
}

#content
{
	padding:5px 40px;
}

#content ul
{
	margin-left:0px;
	padding-left:0px;
	list-style:none;
}

#content li
{
	margin:0px;
	padding-left:30px;
	padding-bottom:20px;
	background-image:url('../images/thruhole.jpg');
	background-repeat:no-repeat;
	background-position:0 0;
}

#content table
{
	text-align:left;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	width:638px;
	border-top:1px solid #555;
	border-bottom:1px solid #555;
}

#content th
{
	background-color:#38A;
	color:white;
	padding:5px;
}

#content td
{
	vertical-align:top;
	width:33%;
	padding:5px;
}
